سلام دوستان.
من به تازگی ورژن 10.1 مدلسیم رو نصب کردم ولی هنگام اجرا این ارور رو بهم میده.
نمیدونم چه کنم... :angry:
کرکش رو هم با توجه به فیلمی که در همین سایت بود انجام دادم/
the application requires version 9,4,5,0 or higher of the mentor graphics licensing soft ware. ................